@import 'css/foundation.css';
html {
  background-position: top center;
}
@font-face {
  font-family: 'helvetica_neueregular';
  src: url('fonts/helveticaneue-webfont-webfont.eot');
  src: url('fonts/helveticaneue-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-webfont-webfont.woff') format('woff'), url('fonts/helveticaneue-webfont-webfont.ttf') format('truetype'), url('fonts/helveticaneue-webfont-webfont.svg#helvetica_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  background: none;
  background-position: center center;
  font-family: "helvetica_neueregular", "Helvetica", Helvetica, Arial, sans-serif, Zawgyi-One;
  position: relative;
}
body.page-template-template-trcMenuPage-php img.bg {
  display: block;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.shown {
  display: block !important;
}
.column,
.columns {
  padding: 0 44px;
}
.column .column,
.column .columns,
.columns .column,
.columns .columns {
  padding: 0 11px;
}
.hidden {
  display: none;
}
.row {
  min-width: 0px;
}
.tran3 {
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.clear {
  clear: both;
}
.tran8 {
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
}
#siteContainer {
  max-width: 1140px;
  margin: 0 auto 44px auto;
  padding: 0 44px 44px 44px;
  position: relative;
}
#top-bg-cycle {
  position: absolute;
  top: 0;
  right: 0;
  width: 470px;
  height: 530px;
  background: url(images/top-cycle.png) no-repeat 0 0;
  background-size: 0 0;
  z-index: -1;
}
#bottom-bg-cycle {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 470px;
  height: 530px;
  background: url(images/bottom-cycle.png) no-repeat 0 0;
  background-size: 0 0;
  z-index: -1;
}
#top-bg-cycle.top-effect {
  top: 392px;
  right: 151px;
  background-size: auto auto;
}
#bottom-bg-cycle.bottom-effect {
  bottom: 882px;
  left: 87px;
  background-size: auto auto;
}
.container {
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -khtml-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -ms-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -o-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  border: 1px solid #fff;
  padding: 44px 0;
}
.container >:last-child {
  margin: 0px;
}
.container.gallery {
  padding: 0px;
}
.container.gallery .twelve {
  padding: 0px;
}
.container .container {
  -webkit-box-shadow: none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: 0px;
  padding: 0px;
}
.hoverlink {
  background: url('images/link.png') no-repeat center center;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.hoverlink img {
  -webkit-transition: opacity 200ms ease-in-out;
  -moz-transition: opacity 200ms ease-in-out;
  -o-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}
.hoverlink:hover img {
  opacity: 0.5;
}
#load {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.8);
  background-image: url('images/load-global.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  z-index: 9999;
  display: none;
}
.error404 #siteHeader {
  display: none;
}
.error404 #contentContainer {
  background: none;
  border: 0px;
  -webkit-box-shadow: none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#error-404 {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}
.no-content {
  text-align: center;
}
.no-content h2 {
  font-size: 18px;
}
ul.breadcrumbs {
  background: #fafafa;
}
body {
  font-size: 14px;
  line-heoght: 22px;
  color: #666;
}
.page-title {
  margin: 0 0 33px 0;
}
.page-title h1 {
  font-size: 20px;
  color: #4c4c4c;
  font-style: italic;
  text-align: center;
  margin: 0px;
}
.page-title.nojs {
  margin: 0 0 11px 0;
}
.page-title.nojs h1 {
  padding: 0 0 11px 0;
  border-width: 0 0 1px 0;
  border-style: dashed;
}
.page-title.nojs .dashes {
  display: none;
}
.page-title.js {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 33px 0;
}
.page-title.js h1 {
  padding: 0 33px;
}
.page-title.js .dashed,
.page-title.js h1 {
  float: left;
}
.page-title.js .dashed {
  border: 0px;
  height: 1px;
  position: relative;
  top: 13px;
  background: url('images/title-dash.png');
}
.m11 {
  margin-top: 11px !important;
}
.m22 {
  margin-top: 22px !important;
}
.m44 {
  margin-top: 44px !important;
}
.m66 {
  margin-top: 66px !important;
}
.m88 {
  margin-top: 88px !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333;
  font-family: Georgia;
  font-weight: 400;
}
.heading-font {
  font-family: Georgia;
}
h1 {
  font-size: 42px;
  line-height: 1.3em;
}
h2 {
  font-size: 32px;
  line-height: 1.3em;
}
h3 {
  font-size: 24px;
  line-height: 1.3em;
}
h4 {
  font-size: 18px;
  line-height: 1.3em;
}
h5 {
  font-size: 16px;
  line-height: 1.3em;
}
h6 {
  font-size: 14px;
  line-height: 1.3em;
}
blockquote {
  padding: 11px 22px;
  border-width: 1px;
}
blockquote p:last-of-type {
  margin: 0px;
}
dl dt {
  font-weight: 700;
  margin: 11px 0 0 0;
}
dl dt:first-child {
  margin: 0px;
}
small {
  font-size: 11px;
}
.show-for-phone {
  display: none;
}
.hide-for-phone {
  display: block;
}
ul,
ol {
  margin-left: 22px;
}
code {
  background: #f1f1f1;
  font-weight: 400;
  font-family: monospace;
  padding: 0 5px;
}
pre {
  padding: 11px;
  background: #f1f1f1;
  border-left: 4px solid #e6e6e6;
  line-height: 22px;
}
.image {
  display: block;
}
.image img {
  display: block;
}
img,
a img {
  padding: 2px;
  border: 1px solid #eee;
}
.gallery-caption {
  display: inline-block;
}
.alignleft {
  float: left;
  margin: 0 22px 22px 0;
}
.alignleft .wp-caption-text {
  margin-right: 10px;
}
.alignright {
  float: right;
  margin: 0 0 22px 22px;
}
.alignright .wp-caption-text {
  margin-right: 10px;
}
.aligncenter,
.alignnone {
  display: block;
  margin: 0 auto 22px auto;
}
.aligncenter .wp-caption-text,
.alignnone .wp-caption-text {
  margin-right: 10px;
}
.wp-caption img {
  display: block;
  margin: 0px;
}
.wp-caption .wp-caption-text {
  padding: 3px 11px;
  text-align: center;
  font-size: 0.9em;
}
.content .user-columns.row {
  margin-bottom: 22px;
}
.content {
  line-height: 1.6em;
}
.content a:hover {
  text-decoration: underline;
}
.columns > p:last-child {
  margin: 0px;
}
.content .button {
  margin: 0 0 22px 0;
}
.button .arrow {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
  display: inline-block;
  margin-left: 11px;
}
.button {
  text-decoration: none !important;
}
.button:hover {
  filter: alpha(opacity = 90 );
  -khtml-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.row form .row,
.row form .row .columns {
  margin: 0 0 11px 0;
}
.row form .row .three label {
  position: relative;
  top: 8px;
}
.load-inline {
  background: url('images/load-inline.gif');
}
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
.customSelect {
  border: 0px;
  outline: none;
  padding: 10px 11px 9px 11px;
  line-height: 18px;
  width: 100%;
  height: auto;
}
.customSelectInner {
  width: auto;
}
label {
  margin: 0 0 6px 0;
  display: block;
}
select {
  cursor: pointer;
}
textarea {
  height: 120px;
}
.checkboxes,
.radios {
  line-height: 28px;
}
.checkboxes label,
.radios label {
  display: inline;
}
.checkboxes input,
.radios input {
  margin: 0 11px 0 0;
  position: relative;
  top: -1px;
}
.combined {
  position: relative;
}
.combined .submit {
  position: absolute;
  top: 0px;
  right: 0px;
}
.widget {
  margin: 66px 0 0 0;
}
.widget:first-child {
  margin: 0px;
}
.widget h1.widget-title {
  font-size: 16px;
  color: #999;
  font-style: italic;
  margin: 0 0 22px 0;
}
.widget ul {
  list-style-type: none;
  margin: 0px;
}
.widget ul li {
  padding: 8px 0;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #e1e1e1;
}
.widget ul li:first-child {
  border: 0px;
}
.widget ul ul {
  margin-top: 11px;
  margin-bottom: -6px;
  margin-left: 22px;
}
.widget ul ul li:first-child {
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #e1e1e1;
}
.widget_trccustomcontactwidget .social {
  margin: 22px 0 0 0;
}
.widget_trccustomcontactwidget .socialIcon {
  height: 32px;
  width: 32px;
  display: inline-block;
  margin: 0 6px 0 0;
}
.widget_trccustomcontactwidget .socialIcon:first-child {
  margin: 0px;
}
.widget_trccustomcontactwidget .socialIcon.rss {
  background-image: url('images/customContactWidget/rss.png');
}
.widget_trccustomcontactwidget .socialIcon.linkedin {
  background-image: url('images/customContactWidget/linkedin.png');
}
.widget_trccustomcontactwidget .socialIcon.facebook {
  background-image: url('images/customContactWidget/facebook.png');
}
.widget_trccustomcontactwidget .socialIcon.twitter {
  background-image: url('images/customContactWidget/twitter.png');
}
.widget_trccustomcontactwidget .socialIcon.flickr {
  background-image: url('images/customContactWidget/flickr.png');
}
.widget_trccustomcontactwidget .socialIcon.pinterest {
  background-image: url('images/customContactWidget/pinterest.png');
}
.widget_trccustomcontactwidget .socialIcon:hover {
  background-position: 0 -32px;
}
.widget_trccustomcontactwidget .contact {
  word-wrap: break-word;
}
.widget_trccustomcontactwidget .contact .icon {
  width: 17px;
  height: 15px;
  display: inline-block;
  margin: 0 6px 0 0;
  position: relative;
  top: 2px;
}
.widget_trccustomcontactwidget .contact .phoneNumber .icon {
  background-image: url('images/customContactWidget/phoneNumber.png');
}
.widget_trccustomcontactwidget .contact .email .icon {
  background-image: url('images/customContactWidget/email.png');
}
.widget_trccustomcontactwidget .contact .location .icon {
  background-image: url('images/customContactWidget/location.png');
}
.widget_trccustomcontactwidget .contact li {
  margin: 0px;
  padding: 4px 0;
  border: 0px;
}
.widget_trcfeatureditemwidget h1 {
  font-size: 18px;
}
.widget_trclatestpostswidget .wp-post-image {
  margin: 0 0 11px 0;
}
.widget_trclatestpostswidget h1 {
  font-size: 16px;
  margin-top: 0px;
}
.widget_trclatestpostswidget ul li {
  margin: 22px 0 0 0;
  padding: 0px;
  border: 0px;
}
.widget_trclatestpostswidget ul li:first-child {
  margin: 0px;
}
.widget_text .textwidget {
  line-height: 1.6em;
}
#siteFooter {
  border-width: 6px 0 0 0;
  border-color: #fff;
  border-style: solid;
  padding: 44px 0;
  -webkit-box-shadow: -1px 0 1px 0 rgba(0,0,0,0.2);
  -khtml-box-shadow: -1px 0 1px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: -1px 0 1px 0 rgba(0,0,0,0.2);
  -ms-box-shadow: -1px 0 1px 0 rgba(0,0,0,0.2);
  -o-box-shadow: -1px 0 1px 0 rgba(0,0,0,0.2);
  box-shadow: -1px 0 1px 0 rgba(0,0,0,0.2);
}
#siteFooter .widget {
  margin: 0px;
}
#siteFooter .widget h1.widget-title {
  font-size: 18px;
  font-style: italic;
  margin: 0 0 22px 0;
}
#siteFooter .semicircle-container {
  width: 86px;
  height: 43px;
  margin: -44px auto 0px auto;
}
#siteFooter .semicircle-container .semicircle {
  display: block;
  width: 86px;
  height: 43px;
  -webkit-border-radius: 172px 172px 0 0;
  -khtml-border-radius: 172px 172px 0 0;
  -moz-border-radius: 172px 172px 0 0;
  -ms-border-radius: 172px 172px 0 0;
  -o-border-radius: 172px 172px 0 0;
  border-radius: 172px 172px 0 0;
  position: relative;
  top: -43px;
}
#footerOrnament {
  margin: 0 auto -18px auto;
  display: block;
  border: 0px;
  padding: 0px;
  position: relative;
  top: -40px;
}
#footerQuotes {
  text-align: center;
  background: url('images/footer_dots.png') repeat-x bottom left;
  padding: 0 0 22px 0;
  margin: 0 0 22px 0;
}
#footerQuotes h1 {
  font-size: 24px;
  font-style: italic;
}
#footerQuotes h2 {
  font-size: 16px;
}
#footerQuotes .quote {
  display: none;
  font-size: 12px;
  font-style: italic;
}
#footerQuotes .quote:first-child {
  display: block;
}
#footerBar {
  padding: 11px 0;
  text-transform: uppercase;
}
#footerBar div.six {
  font-size: 11px;
  line-height: 16px;
}
#footerBar nav > div {
  line-height: 16px;
}
#footerBar nav > div > ul {
  text-align: right;
  line-height: 16px;
  margin: 0px;
}
#footerBar nav > div > ul li {
  margin-left: 22px;
  font-size: 11px;
  display: inline-block;
}
#footerBar nav > div > ul li ul {
  display: none;
}
#footerBar nav > div > ul li:first-child {
  margin: 0px;
}
#footerBar .createdby {
  margin: 0 0 0 22px;
}
#footerBar .createdby .digital-dots-logo {
  display: block;
  width: 130px;
  height: 22px;
  background: url('images/digital-dots-logo.png') no-repeat;
}
#footerBar .createdby .gp-logo {
  display: block;
  width: 150px;
  height: 51px;
  background: url('images/goldenplace.png') no-repeat;
}
#footerBar #footerBarText {
  margin-top: 16px;
}
#comments {
  margin: 44px 0 0 0;
}
.commentlist {
  list-style-type: none;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 44px;
  border-width: 0 0 1px 0;
  border-style: solid;
}
.commentlist ul.children {
  list-style-type: none;
  margin: 0px 0 0 100px;
}
.commentlist .comment {
  border-width: 1px 0 0 0;
  border-style: solid;
}
.commentlist .comment p:last-of-type {
  margin-bottom: 0px;
}
.commentlist article {
  padding: 22px 0;
}
.commentlist > .comment:first-child {
  padding-top: 0px;
  border-top: 0px;
}
.commentlist .bypostauthor .comment-meta,
.commentlist .bypostauthor .comment-content {
  margin-left: 88px;
}
.commentlist .bypostauthor article {
  border-width: 0 0 0 3px;
  border-style: solid;
  padding: 22px 22px 22px 11px !important;
}
.commentlist .avatar {
  float: left;
}
.commentlist .comment-meta,
.commentlist .comment-content {
  margin-left: 100px;
}
.commentlist .comment-meta {
  margin-bottom: 22px;
}
.commentlist .fn {
  font-style: normal;
  font-weight: 700;
}
.commentlist .comment-time {
  display: inline-block;
  margin-left: 44px;
  color: #999;
}
.commentlist .comment-reply-link {
  float: right;
}
.comment-navigation {
  overflow: hidden;
  margin: 0 0 22px 0;
  zoom: 1;
}
.comment-navigation .nav-previous {
  float: left;
}
.comment-navigation .nav-next {
  float: right;
}
h2.comments-title,
h3#reply-title {
  font-size: 16px;
  font-style: italic;
}
#siteHeader {
  margin: 0 0 33px 0;
  position: relative;
}
#headerBar {
  height: 44px;
  background: #323232;
  line-height: 44px;
  color: #fff;
}
#headerBar .quote {
  display: none;
  font-size: 12px;
  font-style: italic;
}
#headerBar .quote:first-child {
  display: block;
}
#headerBar .social {
  text-align: right;
}
#headerBar .social .twitter,
#headerBar .social .facebook {
  display: inline-block;
}
#headerBar .social .twitter {
  position: relative;
  top: 4px;
}
#headerBar .social .facebook {
  position: relative;
  top: 1px;
  margin-right: 11px;
}
#headerBar .search .icon-search {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url('images/icon-search.png');
  position: relative;
  top: 3px;
  margin-right: 4px;
}
#headerBar .search input {
  display: inline-block;
  width: auto;
  padding: 2px 11px 0px 11px;
  font-size: 11px;
  -webkit-border-radius: 18px;
  -khtml-border-radius: 18px;
  -moz-border-radius: 18px;
  -ms-border-radius: 18px;
  -o-border-radius: 18px;
  border-radius: 18px;
}
#siteHeader .customSelectInner {
  width: 100%;
  text-align: center;
  display: block;
}
#siteHeader .customSelect {
  border-bottom: 1px solid #ccc;
}
#headerMenu {
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -khtml-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -ms-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  -o-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3), 1px 1px 11px 0px rgba(88,88,88,0.1) inset;
}
#headerMenu ul {
  margin: 0px;
}
#headerMenu .customSelect {
  text-align: center;
}
#headerMenu .current_page_item > a,
#headerMenu .current_page_parent > a,
#headerMenu .current_page_ancestor > a,
#headerMenu .current-menu-item > a,
#headerMenu .current-menu-ancestor > a,
#headerMenu .current-menu-parent > a {
  font-weight: 700;
}
#headerMenu > div > ul {
  border-bottom: 1px solid #fff;
  max-width: 1140px;
  margin: 0 auto;
}
#headerMenu > div > ul > li {
  display: inline-block;
  *display: inline;
}
#headerMenu > div > ul > li > a {
  padding: 22px 0;
  display: inline-block;
  *display: inline;
}
#headerMenu > div > ul > li .arrow {
  width: 14px;
  height: 9px;
  display: inline-block;
  margin-left: -7px;
  background: url('images/menu-arrow.png');
  position: absolute;
  bottom: -7px;
  z-index: 9000;
}
#headerMenu > div > ul > li:hover .sub-container {
  display: block;
}
#headerMenu > div > ul > li > .sub-container {
  display: none;
  z-index: 2000;
  background: #f5f5f5;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTYlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,#f5f5f5 0%,#f9f9f9 4%,#f9f9f9 96%,#f5f5f5 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(4%,#f9f9f9),color-stop(96%,#f9f9f9),color-stop(100%,#f5f5f5));
  background: -webkit-linear-gradient(top,#f5f5f5 0%,#f9f9f9 4%,#f9f9f9 96%,#f5f5f5 100%);
  background: -o-linear-gradient(top,#f5f5f5 0%,#f9f9f9 4%,#f9f9f9 96%,#f5f5f5 100%);
  background: -ms-linear-gradient(top,#f5f5f5 0%,#f9f9f9 4%,#f9f9f9 96%,#f5f5f5 100%);
  background: linear-gradient(to bottom,#f5f5f5 0%,#f9f9f9 4%,#f9f9f9 96%,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f5f5f5',GradientType=0);
  border-bottom: 1px solid #fff;
  -webkit-box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
  -khtml-box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
  -ms-box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
  -o-box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
  box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
  position: absolute;
  top: 111px;
  left: 0px;
  width: 100%;
}
#headerMenu > div > ul > li > .sub-container .arrow-container {
  display: none;
}
#headerMenu > div > ul > li > .sub-container > ul {
  line-height: 32px;
  max-width: 1140px;
  margin: 0 auto;
  padding: 11px 0;
}
#headerMenu > div > ul > li > .sub-container > ul > li {
  display: inline;
  padding: 0 22px;
  position: relative;
}
#headerMenu > div > ul > li > .sub-container > ul > li:hover ul {
  display: block;
}
#headerMenu > div > ul > li > .sub-container > ul ul {
  display: none;
  position: absolute;
  background: #f9f9f9;
  top: 16px;
  padding: 22px;
  white-space: nowrap;
  text-align: left;
  list-style-type: none;
}
#headerMenu > div > ul > li > .sub-container > ul ul a {
  font-size: 0.9em;
}
#headerMenu ul li a {
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  width: 103px;
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
}
#headerMenu ul li a:hover {
  background: #BF3723;
  width: 126px;
  box-shadow: 0 -3px 5px rgba(168,21,1,0.3) inset;
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  color: #fff;
}
#siteLogo {
  text-align: center;
  margin: 0 0 33px 0;
}
#siteLogo img {
  border: 0px;
  padding: 0px;
}
#siteLogo hgroup h1 {
  font-size: 32px;
  margin: 0px;
}
#siteLogo hgroup h2 {
  font-size: 18px;
  margin: 0px;
}
.icon {
  width: 18px;
  height: 18px;
  display: inline-block;
  position: relative;
  top: 5px;
}
.icon.comment {
  background: url('images/icon-comment.png');
}
.pagination span,
.pagination a {
  height: 32px;
  width: 32px;
  display: inline-block;
  -webkit-border-radius: 56px;
  -khtml-border-radius: 56px;
  -moz-border-radius: 56px;
  -ms-border-radius: 56px;
  -o-border-radius: 56px;
  border-radius: 56px;
  text-align: center;
  margin: 0 5px 0 0;
  padding-top: 8px;
}
.pagination .next,
.pagination .prev {
  font-weight: 700;
}
.content.mashup-main {
  margin: 0 0 44px 0;
}
#mashup .container {
  margin: 0 0 44px 0;
}
#mashup .container:last-child {
  margin: 0px;
}
#mashup .unboxed {
  margin: 0 0 44px 0;
}
#mashup .unboxed:last-child {
  margin: 0px;
}
.layout-page .wp-post-image {
  margin: 0 0 22px 0;
}
.layout-page .meta {
  margin: 0 0 22px 0;
}
.layout-page .meta .metaMain {
  font-size: 12px;
  margin-right: 145px;
}
.layout-page .meta .metaMain .meta {
  margin: 0 11px;
}
.layout-page .meta .metaMain .meta:first-child {
  margin-left: 0px;
}
.layout-page .meta .metaMain .meta:last-child {
  margin-right: 0px;
}
.layout-page .meta .metaSide {
  font-size: 12px;
  position: relative;
  top: -7px;
  float: right;
}
.layout-page .meta .metaSide .icon {
  margin: 0 11px 0 0;
}
.layout-page h1.title {
  font-size: 24px;
  font-style: italic;
  margin: 0 0 22px 0;
}
.layout-post .wp-post-image {
  margin: 0 0 22px 0;
}
.layout-post .meta {
  margin: 0 0 22px 0;
}
.layout-post .meta .metaMain {
  font-size: 12px;
  margin-right: 145px;
  line-height: 18px;
}
.layout-post .meta .metaMain .meta {
  margin: 0 11px;
}
.layout-post .meta .metaMain .meta:first-child {
  margin-left: 0px;
}
.layout-post .meta .metaMain .meta:last-child {
  margin-right: 0px;
}
.layout-post .meta .metaSide {
  font-size: 12px;
  position: relative;
  top: -5px;
  float: right;
}
.layout-post .meta .metaSide .icon {
  margin: 0 11px 0 0;
}
.layout-post h1.title {
  font-size: 24px;
  font-style: italic;
  margin: 0 0 22px 0;
}
.layout-post-item {
  margin: 44px 0 0 0;
}
.layout-post-item:first-child {
  margin: 0px;
}
.layout-post-item .wp-post-image {
  margin: 0 0 22px 0;
}
.layout-post-item .meta {
  margin: 0 0 22px 0;
}
.layout-post-item .meta .metaMain {
  font-size: 12px;
  margin-right: 145px;
  line-height: 18px;
}
.layout-post-item .meta .metaMain .meta {
  margin: 0 11px;
}
.layout-post-item .meta .metaMain .meta:first-child {
  margin-left: 0px;
}
.layout-post-item .meta .metaMain .meta:last-child {
  margin-right: 0px;
}
.layout-post-item .meta .metaSide {
  line-height: 1.6em;
  font-size: 12px;
  position: relative;
  top: -4px;
  float: right;
}
.layout-post-item .meta .metaSide .icon {
  margin: 0 11px 0 0;
}
.layout-post-item h1.title {
  font-size: 24px;
  font-style: italic;
  margin: 0 0 22px 0;
}
.layout-product .title-price {
  background: url('images/price-line.png') repeat-x left bottom;
  margin-bottom: 33px;
}
.layout-product .title-price h1 {
  font-size: 14px;
  margin: 0px;
  margin-right: 100px;
  display: inline-block;
  background: #fff;
  position: relative;
  top: 3px;
  padding-right: 8px;
}
.layout-product .title-price .price {
  background: #fff;
  float: right;
  position: relative;
  top: 5px;
  padding-left: 8px;
}
.layout-product .nutrition h1 {
  font-size: 16px;
}
.layout-product .relatedProducts {
  clear: both;
  margin: 22px 0 0 0;
  text-align: center;
}
.layout-product .relatedProducts h1 {
  font-size: 18px;
  text-align: left;
}
.layout-product .relatedProducts h2 {
  font-size: 14px;
}
.productHeading {
  border-bottom: 1px solid #d9d9d9;
  position: relative;
  text-align: left;
  margin: 0 0 44px 0;
}
.productHeading h1 {
  font-size: 16px;
  margin: 0px;
  font-weight: bold;
  color: #9e3103;
  position: relative;
  left: 0px;
  padding-right: 16px;
  display: inline-block;
  top: 9px;
}
.trcMenu {
  position: relative;
}
.trcMenu .trcMenuContainer {
  width: 9999px;
}
.trcMenu .trcMenuWindow {
  overflow: hidden;
  max-width: 1050px;
}
.trcMenu .trcMenuPage {
  max-width: 1050px;
  float: left;
}
.trcMenu .trcPageLeft {
  padding-right: 22px;
}
.trcMenu .trcPageRight {
  padding-left: 22px;
}
.trcMenu .trcMenuCategory {
  margin: 66px 0 0 0;
}
.trcMenu .trcMenuCategory:first-child {
  margin: 0px;
}
.trcMenu .trcMenuPaging {
  font-weight: 700;
  display: inline-block;
  width: 21px;
  height: 42px;
  cursor: pointer;
}
.trcMenu .trcMenuPaging.hidden {
  display: none;
}
.trcMenu .trcMenuPaging.trcMenuPrev {
  -webkit-border-radius: 84px 0 0 84px;
  -khtml-border-radius: 84px 0 0 84px;
  -moz-border-radius: 84px 0 0 84px;
  -ms-border-radius: 84px 0 0 84px;
  -o-border-radius: 84px 0 0 84px;
  border-radius: 84px 0 0 84px;
  position: absolute;
  left: -66px;
  top: 0px;
  background-image: url('images/trcMenuArrow-left.png');
  background-repeat: no-repeat;
  background-position: center center;
}
.trcMenu .trcMenuPaging.trcMenuPrev:hover {
  width: 23px;
  left: -68px;
}
.trcMenu .trcMenuPaging.trcMenuNext {
  -webkit-border-radius: 0 84px 84px 0;
  -khtml-border-radius: 0 84px 84px 0;
  -moz-border-radius: 0 84px 84px 0;
  -ms-border-radius: 0 84px 84px 0;
  -o-border-radius: 0 84px 84px 0;
  border-radius: 0 84px 84px 0;
  position: absolute;
  right: -66px;
  top: 0px;
  background-image: url('images/trcMenuArrow-right.png');
  background-repeat: no-repeat;
  background-position: center center;
}
.trcMenu .trcMenuPaging.trcMenuNext:hover {
  width: 23px;
  right: -68px;
}
.trcMenu .productHeading {
  margin: 0 0 11px 0;
}
.trcMenu .trcMenuItem {
  display: inline-block;
  width: 100%;
  margin: 44px 0 0 0;
}
.trcMenu .trcMenuItem:first-child {
  margin: 0px;
}
.trcMenu .trcMenuItem .image {
  float: left;
  width: 82px;
  height: 82px;
}
.trcMenu .trcMenuItem .item-content {
  margin-left: 124px;
}
.trcMenu .trcMenuItem .item-content.noimage {
  margin-left: 0px;
}
.trcMenu .trcMenuItem .excerpt p:last-child {
  margin: 0px;
}
.trcMenu .trcMenuItem .title-price {
  background: url('images/price-line.png') repeat-x left bottom;
  margin-bottom: 20px;
  position: relative;
}
.trcMenu .trcMenuItem .title-price h2 {
  font-size: 14px;
  margin: 0px;
  margin-right: 100px;
  display: inline-block;
  position: relative;
  top: 3px;
  padding-right: 8px;
}
.trcMenu .trcMenuItem .title-price .price {
  float: right;
  position: absolute;
  top: 5px;
  right: 0px;
  padding-left: 8px;
}
.trcMenu .trcMenuItem.cat-trc-menu {
  margin-top: 44px;
}
.highlight {
  padding: 0 4px;
}
.map-canvas {
  margin: 0 0 22px 0;
}
.line {
  width: 100%;
  height: 1px;
  margin: 22px 0 22px 0;
  background: #eee;
  position: relative;
}
.line a {
  position: absolute;
  top: -11px;
  font-size: 12px;
}
.line a.alignleft {
  left: 0px;
  padding-right: 11px;
}
.line a.alignright {
  right: 0px;
  padding-left: 11px;
}
.unboxed .line a {
  background: none !important;
}
div.message,
div.alert-box {
  padding: 11px 22px;
}
div.message h1,
div.message h2,
div.message h3,
div.message h4,
div.message h5,
div.message h6,
div.alert-box h1,
div.alert-box h2,
div.alert-box h3,
div.alert-box h4,
div.alert-box h5,
div.alert-box h6 {
  margin: 0 0 11px 0;
  color: inherit;
}
div.message p:last-of-type,
div.alert-box p:last-of-type {
  margin-bottom: 0px;
}
div.message a.close,
div.alert-box a.close {
  top: 4px;
}
.slider img {
  padding: 0px;
  border: none;
}
.slider {
  background: #f1f1f1;
}
.slide {
  padding: 22px;
}
.slider {
  background: url(images/load-inline.gif) no-repeat center center #f4f4f4;
  height: 300px;
}
.slider img {
  display: none;
}
.slider.orbit {
  background: none;
}
.slider.orbit img {
  display: block;
}
.orbit-wrapper .slider-nav span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 400ms;
  -moz-transition: opacity 400ms;
  -o-transition: opacity 400ms;
  transition: opacity 400ms;
}
.orbit-wrapper:hover .slider-nav span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.orbit-wrapper .orbit-caption {
  padding: 22px;
  text-align: left;
}
.orbit-wrapper .orbit-caption h1,
.orbit-wrapper .orbit-caption h2,
.orbit-wrapper .orbit-caption h3,
.orbit-wrapper .orbit-caption h4,
.orbit-wrapper .orbit-caption h5,
.orbit-wrapper .orbit-caption h6 {
  color: #fff;
}
.orbit-wrapper .orbit-caption img {
  padding: 0px;
  border: none;
}
.tiles {
  margin: 5px;
}
.tile {
  overflow: hidden;
  width: 24%;
  display: block;
  margin: 0px;
  position: relative;
  box-shadow: 0 0 8px #444;
  -moz-box-shadow: 0 0 8px #444;
  -webkit-box-shadow: 0 0 8px #444;
  -o-box-shadow: 0 0 8px #444;
}
.tile:hover {
  background: #fff;
  box-shadow: 0 0 4px #444;
  -moz-box-shadow: 0 0 4px #444;
  -webkit-box-shadow: 0 0 4px #444;
  -o-box-shadow: 0 0 4px #444;
  z-index: 9;
}
.tile:hover > img {
  transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
}
.tile.linked {
  cursor: pointer;
}
.tile img {
  display: block;
  padding: 0px;
  border: 0px;
  margin: 0px;
  width: 100%;
  height: auto;
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
}
.tile .tile-content {
  position: absolute;
  font-family: "helvetica_neueregular", "Helvetica", Helvetica, Arial, sans-serif, Zawgyi-One;
  width: 80%;
  height: 80%;
  top: 100%;
  left: 10%;
  text-align: center;
  overflow: hidden;
  background: rgba(197,30,36,0.3);
  box-shadow: 0 0 4px #555 inset;
  -moz-box-shadow: 0 0 4px #555 inset;
  -webkit-box-shadow: 0 0 4px #555 inset;
  -o-box-shadow: 0 0 4px #555 inset;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}
.tile .tile-content .inner {
  padding: 22px;
  position: relative;
}
.tile .tile-content p {
  font-size: 12px;
  font-family: "helvetica_neueregular", "Helvetica", Helvetica, Arial, sans-serif, Zawgyi-One;
}
.tile .tile-content h1,
.tile .tile-content h2,
.tile .tile-content h3,
.tile .tile-content h4,
.tile .tile-content h5,
.tile .tile-content h6 {
  font-size: 18px;
  font-style: italic;
  font-family: "Georgia";
}
.tile .url {
  display: inline-block;
  height: 18px;
  width: 18px;
  text-align: center;
  background: url('images/gallery-arrow.png');
}
.tabs-content {
  clear: both;
}
.tabs-content.contained {
  background: #fafafa;
}
.tabs-content.contained.pill {
  border-top: 1px solid #e6e6e6;
}
.tabs dd.active a,
.tabs dd a:active {
  font-weight: 400;
}
.contained dd.active a {
  background: #fafafa;
}
ul.accordion > li > div.title {
  background: #fafafa;
}
.clear {
  content: '';
  display: block;
  width: 100%;
  clear: both;
  height: 1px;
  float: none;
}
.chopstick {
  position: relative;
}
.chopstick img {
  position: absolute;
  right: 0;
  border: 0 none;
  top: -65px;
}
.demo-t-wrapper {
  background: #bf3723;
  padding: 17px 3px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
#close {
  background: #fff;
  color: #400;
  font-weight: normal;
  padding: 1px 12px;
  font-size: 10px;
  border-radius: 3px;
  cursor: pointer;
}
.menu-bg {
  position: absolute;
  background: url(images/menu_bg.jpg) no-repeat 100% 100%;
  width: 100%;
  height: 100%;
}
#hightlight-quote {
  clear: both;
  margin-bottom: 47px;
  font-size: 23px;
  font-style: italic;
  text-align: center;
  color: #222;
}
.intro-box {
  position: relative;
}
.intro-box .inner-intro {
  padding-left: 36px;
}
.intro-box .inner-intro .icon-title {
  text-align: center;
}
.intro-box .inner-intro .icon-title .leave {
  display: inline-block;
  width: 25px;
  height: 14px;
}
.intro-box .inner-intro .icon-title .leave.left-leave {
  background: url("images/left-leave.png") no-repeat scroll center center transparent;
}
.intro-box .inner-intro .icon-title .leave.right-leave {
  background: url("images/right-leave.png") no-repeat scroll center center transparent;
}
.rope {
  background: url("images/rope.png") no-repeat scroll center center transparent;
  height: 266px;
  left: 1px;
  position: absolute;
  top: 3px;
  width: 53px;
}
.cl-2-box > .widget {
  width: 56%;
  float: left;
  margin: 0;
}
.cl-2-box > .widget.daylabel {
  width: 37%;
  float: right;
}
.quotes {
  display: inline-block;
  float: left;
  margin-left: 48px;
}
.social {
  display: inline-block;
  float: right;
  margin: -13px 48px 0 0;
}
.pagination a,
.pagination span {
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  box-shadow: 0 0 3px #444;
  -moz-box-shadow: 0 0 3px #444;
  -webkit-box-shadow: 0 0 3px #444;
  -o-box-shadow: 0 0 3px #444;
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
}
.pagination a:hover {
  background: #f2f2f2;
  color: #9e3103;
  transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
}
.branch-box-wrapper .branch-address {
  font-style: italic;
  display: block;
  font-family: "Lucida Handwriting";
  margin: 10px 0;
  line-height: 22px;
  color: #c51e24;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
@media only screen and (max-width: 1024px) {
  .commentlist ul.children {
    margin-left: 46px;
  }
  .commentlist .comment-time {
    display: block;
    font-size: 0.9em;
    margin: 0px;
  }
  .commentlist .comment-reply-link {
    float: none;
  }
  .commentlist .comment-content {
    clear: both;
    margin-left: 0px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .col2-section .columns {
    width: 50%;
    min-height: 290px;
    margin-bottom: 15px !important;
  }
  .cl-2-box  .widget {
    width: 100% !important;
    float: none;
    margin-bottom: 18px;
  }
}
@media only screen and (max-width: 769px) {
  .trcMenu .trcMenuItem .image {
    display: none;
  }
  .trcMenu .trcMenuItem .item-content {
    margin: 0px;
  }
  .tile .tile-content * {
    display: none;
  }
  .tile .tile-content *:first-child {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .tile .tile-content *:first-child {
    font-size: 12px;
  }
  .tooltip {
    font-size: 12px;
  }
  .content .columns {
    margin-bottom: 22px;
  }
  .content .row {
    margin-bottom: 0px;
  }
  .commentlist ul.children {
    margin-left: 0px;
  }
  .commentlist .bypostauthor .comment-content {
    margin-left: 0px;
  }
  .commentlist .bypostauthor .comment-meta {
    margin-left: 68px;
  }
  .commentlist .comment-meta {
    margin-left: 68px;
  }
  .orbit-caption {
    display: none !important;
  }
  #siteFooter .widget {
    margin: 0 0 44px 0;
  }
  #footerBarMenu {
    display: none;
  }
  #footerBarText {
    width: 100%;
    text-align: center;
  }
  .quotes {
    margin-right: 20px;
  }
  .social {
    margin-left: 20px;
  }
}
@media only screen and (max-width: 630px) {
  #sc_chat_box {
    display: none;
  }
  .cl-2-box  .widget {
    width: 100% !important;
    float: none;
    margin-bottom: 18px;
  }
  .trcMenu .trcMenuItem .image {
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 11px 0;
  }
  .trcMenu .trcMenuItem .item-content {
    margin: 0px;
  }
}
@media only screen and (max-width: 480px) {
  .cl-2-box  .widget {
    width: 100% !important;
    float: none;
    margin-bottom: 18px;
  }
  .trcMenu .trcMenuPaging.trcMenuPrev {
    -webkit-border-radius: 0 84px 84px 0;
    -khtml-border-radius: 0 84px 84px 0;
    -moz-border-radius: 0 84px 84px 0;
    -ms-border-radius: 0 84px 84px 0;
    -o-border-radius: 0 84px 84px 0;
    border-radius: 0 84px 84px 0;
    position: absolute;
    left: -23px;
    top: 0px;
    background-image: url('images/trcMenuArrow-left.png');
    background-repeat: no-repeat;
    background-position: center center;
  }
  .trcMenu .trcMenuPaging.trcMenuPrev:hover {
    left: -23px;
  }
  .trcMenu .trcMenuPaging.trcMenuNext {
    -webkit-border-radius: 84px 0 0 84px;
    -khtml-border-radius: 84px 0 0 84px;
    -moz-border-radius: 84px 0 0 84px;
    -ms-border-radius: 84px 0 0 84px;
    -o-border-radius: 84px 0 0 84px;
    border-radius: 84px 0 0 84px;
    position: absolute;
    right: -23px;
    top: 0px;
    background-image: url('images/trcMenuArrow-right.png');
    background-repeat: no-repeat;
    background-position: center center;
  }
  .trcMenu .trcMenuPaging.trcMenuNext:hover {
    right: -23px;
  }
  .trcMenu .trcPageLeft {
    margin: 0 0 22px 0;
    padding: 0px;
  }
  .trcMenu .trcPageRight {
    margin: 0px;
    padding: 0px;
  }
  .trcMenu .trcMenuItem .image {
    display: none;
  }
  .trcMenu .trcMenuItem .item-content {
    margin: 0px;
  }
  .show-for-phone {
    display: block;
  }
  .hide-for-phone {
    display: none;
  }
  .column,
  .columns {
    padding: 0 22px;
  }
  .column .column,
  .column .columns,
  .columns .column,
  .columns .columns {
    padding: 0 11px;
  }
  .tile .tile-content .inner {
    padding: 5px;
  }
  .tile .tile-content *:first-child {
    font-size: 10px;
  }
  #headerBar .social .twitter {
    position: relative;
    top: 5px;
  }
  #headerBar .social .facebook {
    position: relative;
    top: 1px;
    margin-right: 11px;
  }
  .button {
    margin: 0 0 11px 0;
  }
  #siteContainer {
    padding: 0px;
  }
  body {
    font-size: 12px;
    line-heoght: 20px;
  }
  .m11 {
    margin-top: 5px;
  }
  .m22 {
    margin-top: 11px;
  }
  .m44 {
    margin-top: 22px;
  }
  .m88 {
    margin-top: 44px;
  }
  h1 {
    font-size: 24px;
    line-height: 1.3em;
  }
  h2 {
    font-size: 20px;
    line-height: 1.3em;
  }
  h3 {
    font-size: 16px;
    line-height: 1.3em;
  }
  h4 {
    font-size: 14px;
    line-height: 1.3em;
  }
  h5 {
    font-size: 12px;
    line-height: 1.3em;
  }
  h6 {
    font-size: 11px;
    line-height: 1.3em;
  }
  #headerMenu {
    display: none;
  }
  #headerDropdown {
    display: block;
  }
}
#logo_header .lang {
  display: block;
  margin-top: 9px;
  font-size: 18px;
  font-weight: bold;
}
.flag {
  width: 25px;
  height: 15px;
  background: url(images/flags.png) no-repeat;
}
.flag.flag-ja,
#flags a.japanese {
  background-position: -300px -90px;
}
.flag.flag-cn,
#flags a.chinese {
  background-position: -300px -30px;
}
.flag.flag-es,
#flags a.spanish {
  background-position: -350px -45px;
}
.flag.flag-fr,
#flags a.french {
  background-position: -150px -60px;
}
.flag.flag-gb,
#flags a.english {
  background-position: -200px -60px;
}
.flag.flag-gb,
#flags a.italian {
  background-position: -200px -90px;
}
#flags a {
  display: inline-block;
  width: 25px;
  height: 15px;
}
body,
a,
abbr,
accronym,
.pagination .page-numbers.current {
  color: #666666;
}
.body_text_color_darker,
.body_text_color_darker a {
  color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.heading_text_color {
  color: #333333;
}
html {
  background-color: #edeae4;
}
.page-title.nojs h1,
.page-title.js .dashed {
  border-color: #d9d2c5;
}
html {
  background-image: url(/wp-content/themes/manpuku/images/defaults/bg.png);
}
html {
  background-repeat: repeat;
}
.container,
.productHeading h1,
.trcMenu .trcMenuItem .title-price h2,
.trcMenu .trcMenuItem .title-price .price,
.line a {
  background-color: #ffffff;
}
.widget ul li,
.widget ul li ul,
blockquote,
.line a {
  border-color: #e5e5e5;
}
.commentlist,
.commentlist .comment {
  border-color: #f2f2f2;
}
.pagination span.current,
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
.customSelect,
.wp-caption .wp-caption-text {
  background-color: #f2f2f2;
}
.commentlist .bypostauthor article {
  background-color: #f9f9f9;
}
a:hover,
a:focus,
.primary,
.primary-links a,
li.current_page_item > a,
li.current_page_parent > a,
li.current_page_ancestor > a,
li.current-menu-item > a,
li.current-menu-ancestor > a,
li.current-menu-parent > a,
.content a,
#siteFooter a:hover,
.primary-scheme,
h2.comments-title,
#reply-title,
.trcMenuCategory .categoryName h1 {
  color: #9e3103;
}
code {
  font-family: helvetica_neueregular;
}
h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
  font-family: helvetica_neueregular;
}
.pagination .page-numbers,
.trcMenuPrev,
.trcMenuNext {
  background-color: #9e3103;
}
.tile-content {
  background: #d04104;
  background: -moz-linear-gradient(top,#d04104 0%,#9e3103 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d04104),color-stop(100%,#9e3103));
  background: -webkit-linear-gradient(top,#d04104 0%,#9e3103 100%);
  background: -o-linear-gradient(top,#d04104 0%,#9e3103 100%);
  background: -ms-linear-gradient(top,#d04104 0%,#9e3103 100%);
  background: linear-gradient(to bottom,#d04104 0%,#9e3103 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d04104',endColorstr='#9e3103',GradientType=0);
}
.pagination .page-numbers,
.primary-scheme,
.primary-scheme h1,
.primary-scheme h2,
.primary-scheme h3,
.primary-scheme h4,
.primary-scheme h5,
.primary-scheme h6,
.primary-scheme a,
.tile-content,
.tile-content p,
.tile-content h1,
.tile-content h2,
.tile-content h3,
.tile-content h4,
.tile-content h5,
.tile-content h6 {
  color: #ffffff;
}
#headerBar {
  background-color: #323232;
}
#headerBar,
#headerBar a,
#headerBar .search input {
  color: #ffffff;
}
#headerBar .search input {
  background-color: #131313;
}
#siteFooter,
#siteFooter .semicircle {
  background-color: #323232;
}
#siteFooter .widget ul li,
#siteFooter .widget ul li ul,
#siteFooter blockquote {
  border-color: #252525;
}
#siteFooter input[type="text"],
#siteFooter input[type="password"],
#siteFooter input[type="date"],
#siteFooter input[type="datetime"],
#siteFooter input[type="email"],
#siteFooter input[type="number"],
#siteFooter input[type="search"],
#siteFooter input[type="tel"],
#siteFooter input[type="time"],
#siteFooter input[type="url"],
#siteFooter textarea,
#siteFooter .customSelect {
  background-color: #252525;
}
#siteFooter {
  border-color: #ffffff;
}
#siteFooter h1,
#siteFooter h2,
#siteFooter h3,
#siteFooter h4,
#siteFooter h5,
#siteFooter h6,
#siteFooter h1.widget-title,
#siteFooter abbr,
#siteFooter accronym {
  color: #ffffff;
}
#siteFooter,
#siteFooter a,
#siteFooter label {
  color: #b2b2b2;
}
#footerBar {
  background-color: #ffffff;
}
#footerBar,
#footerBar a {
  color: #323232;
}
